@charset "UTF-8";


@media print { /*IMPRESSORA*/
    h1 {
        font-family: 'Courier New', Courier, monospace;
        text-shadow: none;
        color: black;
    }

    main {
        border-radius: 50px;
        border: 2px solid black;
    }

    img#phone {display: none;}
    img#tablet {display: none;}
    img#print {display: block;}
    img#pc {display: none;}
    img#tv {display: none;}
}
@media screen and (min-width: 768px) and (max-width: 992px){ /*TABLET*/
    body {
        background-image: url(../images/back-tablet.jpg);
    }

    img#phone {display: none;}
    img#tablet {display: block;}
    img#print {display: none;}
    img#pc {display: none;}
    img#tv {display: none;}
}
@media screen and (min-width: 992px) and (max-width: 1200px){ /*COMPUTADOR*/
    body {
        background-image: url(../images/back-pc.jpg);
    }

    img#phone {display: none;}
    img#tablet {display: none;}
    img#print {display: none;}
    img#pc {display: block;}
    img#tv {display: none;}
}
@media screen and (min-width: 1200px){ /*TELAS GRANDES*/
    body {
        background-image: url(../images/back-tv.jpg);
    }
    
    img#phone {display: none;}
    img#tablet {display: none;}
    img#print {display: none;}
    img#pc {display: none;}
    img#tv {display: block;}
}

